( function( api ) {

	// Extends our custom "expert-computer-repair" section.
	api.sectionConstructor['expert-computer-repair'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );